OSにWindows XP Proを使っています。ポニーキャニオンのトレインシミュレーター JR東日本山手線内回りをインストールしようとすると、「Train SimulatorはWindows 95用です」というエラーメッセージが出てインストール出来ません。どうしたら解決出来るでしょうか?他のトレインシミュレーターではちゃんとインストール出来ます。どうすれば良いでしょうか。

A 回答 (1件)

開発元の音楽館のHPはご覧になりましたか?


↓XPに置いての不具合の解決法が書いてあります。

http://www.ongakukan.co.jp/support/notice.html
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ